global:
  {{ prometheus_config.global | to_nice_yaml | indent(2) }}
scrape_configs:
  {{ prometheus_config.scrape_configs | indent(2) }}
rule_files:
  - /etc/prometheus/prometheus_rules.yml
alerting:
  alertmanagers:
    {{ prometheus_config.alertmanagers | indent(4) }}